<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Events</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--events">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item is-on"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<h1 class="page__title">Events</h1>
					<section id="wikiresearch-events">
					<h2>Events we run</h2>
						<p>We run the following event series, devoted to furthering and disseminating scholarship around Wikimedia projects and open collaboration.</p>
							<h3 id='office-hours'>Office Hours</h3>
								<p><a target="_blank" href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Office hours</a> are opportunities to connect with members of the team to learn more about our team and projects, get feedback or support on research projects or ideas, and ask questions about how to use tools or datasets.</p>
							<h3 id='wikiworkshop'>Wiki Workshop</h3>
								<p><a target="_blank" href="http://wikiworkshop.org/">Wiki Workshop</a> is the annual wikimedia research forum hosted at a major scholarly conference, bringing together researchers exploring all aspects of Wikipedia and other Wikimedia projects.</p>
							<h3 id='research-showcase'>Wikimedia Research Showcase</h3>
								<p>The <a target="_blank" href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Wikimedia Research Showcase</a> is a monthly public showcase of recent research by Research team members, collaborators, and guest presenters from the scholarly research community.</p>
					</section>
					<section id="other-events">
					<h2>Events we attend</h2>
						<p>We regularly attend, present, and publish our work at scholarly research conferences, as well as community hackathons and events within the Wikimedia Movement. The most common venues for our work are the following:</p>
						<ul>
							<li><a href="http://cscw.acm.org">CSCW</a>: ACM Conference on Computer-Supported Cooperative Work and Social Computing</li>
							<li><a href="https://sigchi.org/">CHI</a>: ACM Conference on Human Factors in Computing Systems</li>
							<li><a href="http://www.icwsm.org">ICWSM</a>: AAAI International Conference on Web and Social Media </li>
							<li><a href="http://www.iw3c2.org/">WWW</a>: The Web Conference</li>
							<li><a href="https://meta.wikimedia.org/wiki/Wikimania">Wikimania</a>: the Wikimedia Foundation annual conference</li>
							<li><a href="https://www.mediawiki.org/wiki/Hackathons">Wikimedia Hackathon</a>: the Wikimedia Foundation Annual Hackathon</li>
						</ul>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
